# pod-miniflux

## Deploy


### Dokku

```
dokku apps:create miniflux

dokku config:set miniflux --no-restart RUN_MIGRATIONS=1
dokku config:set miniflux --no-restart CREATE_ADMIN=1
dokku config:set miniflux --no-restart ADMIN_USERNAME=admin
dokku config:set miniflux --no-restart ADMIN_PASSWORD=test123

dokku postgres:create miniflux
dokku postgres:link miniflux miniflux

dokku proxy:ports-add miniflux http:80:8080

dokku config:set --no-restart miniflux DOKKU_LETSENCRYPT_EMAIL=example@example.org

git push dokku main:main

dokku letsencrypt miniflux
dokku letsencrypt:cron-job --add miniflux
```
